body {
    max-width: 100%;
    width: 675px;
    background-image: url("/images/fondo.jpeg");
}

.content-main{
    margin-left: 130px;
    margin-top: 180px;
}

.train-images {
    margin-top: 20px;
    display: grid;
    grid-template-columns: 50% 50% 50% 50%;
}

.imagen {
    background-color: aliceblue;
    width: 260px;
    height: 130px;
}

img{
    width: 250px;
    height: 116px;
    margin: 5px;
}

@media only screen and (max-width: 728px) {
    body {
        background-image: url("/images/fondoM.jpeg");
    }
}

@media only screen and (max-width: 728px) {
    .content-main {
        margin-left: 80px;
        margin-top: 150px;
    }
    
    .train-images {
        grid-template-columns: 50% 50%;
    }

    .imagen{
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 586px) {
    .train-images {
        grid-template-columns: 100%;
    }
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}